/* CSS Document */

html body {
  color:#000000; 
  font-style:normal; 
  font-variant:normal; 
  font-weight:normal; 
  font-size:12px; 
  font-family:Trebuchet MS, Verdana, Arial, Sans-serif;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-color: #ECECE7;
  SCROLLBAR-FACE-COLOR: #E0E0CE;
  SCROLLBAR-HIGHLIGHT-COLOR: #000000;
  SCROLLBAR-SHADOW-COLOR: #000000;
  SCROLLBAR-3DLIGHT-COLOR: #E0E0CE; 
  SCROLLBAR-ARROW-COLOR: #003371; 
  SCROLLBAR-TRACK-COLOR: #E0E0CE; 
  SCROLLBAR-DARKSHADOW-COLOR: #E0E0CE;
}
 td {
	font-family: verdana;
	font-size: 11px;

}

.header {
	background-attachment: fixed;
	/*background-image: url(images/header_back.jpg);*/
	background-repeat: repeat-x;	
	background-position: left top;
	background-color: #CEBEAF;
}

form {
	/*margin-top:0; margin-bottom:0; margin-left:0; margin-right:0;
	border: 1px inset #000000;*/
	margin:0px;
}

.rblack {
	color:#000000;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	font-size:11px;
	font-family:Verdana;
	
  }
  
.workorderhead {
	color:#000000;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	font-size:14px;
	font-family:Trebuchet MS, Verdana, Arial, Sans-serif;
	text-align: left;
  }


/* LINKS GLOBAL */
a {
font-family:verdana;
	font-weight:normal;
	font-size:11px;
	color:#262626;
  }
a:hover {
  text-decoration:underline;
  color:#981C1F;
  font-weight:bold;
  }

/* DASH */
.crmtitle {
	font-family:"trebuchet ms", verdana;
	font-weight:bold;
	font-size:24px;
	color:#FFFFFF;
	padding-top: 15px;
	padding-left: 0px;
}

.hometitle {
	font-family:"trebuchet ms", verdana;
	font-weight:bold;
	font-size:20px;
	/*color:#FF6600;*/
	color:#981C1F;
	padding-top: 10px;
	padding-left: 5px;
}

.hometitle a:link {
	font-family:"trebuchet ms", verdana;
	font-weight:bold;
	font-size:20px;
	color:#FF6600;
	padding-top: 10px;
	padding-left: 10px;
}
.hometitle a:hover {
	font-family:"trebuchet ms", verdana;
	font-weight:bold;
	font-size:20px;
	color:#FF6600;
	padding-top: 10px;
	padding-left: 10px;
}
.hometitle a:visited {
	font-family:"trebuchet ms", verdana;
	font-weight:bold;
	font-size:20px;
	color:#FF6600;
	padding-top: 10px;
	padding-left: 10px;
}

.url {
	font-family:verdana;
	font-weight:normal;
	font-size:11px;
	color:#0066CC;
}
.url a:link{
	font-family:verdana;
	font-weight:normal;
	font-size:11px;
	color:#0066CC;
}

.url a:hover{
	font-family:verdana;
	font-weight:normal;
	font-size:11px;
	color:#0066CC;
}

.url a:visited{
	font-family:verdana;
	font-weight:normal;
	font-size:11px;
	color:#0066CC;
}
.lightborder {
	border-bottom: 1px solid #CCCCCC;
}
.titleblue {
	font-family:"trebuchet ms", verdana;
	font-weight:bold;
	font-size:18px;
	color:#981C1F;
}
.seoback {
	/*background-image: url(images/seo_back.gif);
	background-repeat: repeat-x;
	background-position: left top;*/
	background-color:#ccc;
}
.glinks {
	font-size: 11px;
	font-family:Trebuchet MS, Verdana;
	font-weight: bold;
	color: #FFFFFF;
}
.glinks a:link {
	font-size: 11px;
	font-family:Trebuchet MS, Verdana;
	font-weight: bold;
	color: #FFFFFF;
}
.glinks a:hover{
	font-size: 11px;
	font-family:Trebuchet MS, Verdana;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:underline;
}

.glinks a:visited{
	font-size: 11px;
	font-family:Trebuchet MS, Verdana;
	font-weight: bold;
	color: #FFFFFF;
}

.users {
	font-size: 11px;
	font-family:Trebuchet MS, Verdana;
	color: #003371;
	text-decoration:none;
}

.users a:link{
	font-size: 11px;
	font-family:Trebuchet MS, Verdana;
	color: #003371;
	text-decoration:none;
}
.users a:hover{
	font-size: 11px;
	font-family:Trebuchet MS, Verdana;
	color: #003371;
	text-decoration:underline;
}
.users a:visited{
	font-size: 11px;
	font-family:Trebuchet MS, Verdana;
	color: #003371;
	text-decoration:none;
}


.update {
	font-size: 13px;
	font-family:Trebuchet MS;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}



.profilenav {
	padding:0px;
	margin:0px;
	font-size: 14px;
	font-family:Trebuchet MS, Verdana;
	color: #ff0000;
	font-weight:bold;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
}
.profilenav a:link{
	font-size: 12px;
	font-family:Trebuchet MS, Verdana;
	font-weight:bold;
	color: #000;
	text-decoration:none;
}
.profilenav a:hover{
	font-size: 12px;
	font-family:Trebuchet MS, Verdana;
	font-weight:bold;
	color: #003371;
	text-decoration:underline;
}
.profilenav a:visited{
	font-size: 12px;
	font-family:Trebuchet MS, Verdana;
	font-weight:bold;
	color: #003371;
	text-decoration:none;
}


.dash {
	background-attachment: fixed;
	background-image: url(images/dash.gif);
	background-repeat: repeat-x;
	background-position: left center;
}


.border {
	border: 1px solid #E6E6E6;
}
.rightbar {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
}

.viewmsg {
	font-family: arial;
	font-size: 13px;
	color: #000000;
}
.rightbarblue {

	font-family: verdana;
	font-size: 11px;
	color: #262626;
}


.mailnav {
	font-family: verdana;
	font-size: 11px;
	color: #003371;
	font-weight:bold;
}

.mailnav a:link {
	font-family: verdana;
	font-size: 11px;
	color: #003371;
	font-weight:bold;
}

.mailnav a:hover{
	font-family: verdana;
	font-size: 11px;
	color: #ff6600;
	font-weight:bold;
}

.mailnav a:visited {
	font-family: verdana;
	font-size: 11px;
	color: #003371;
	font-weight:bold;
}

.style1 {
	font-family: "trebuchet ms";
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;

}

.cssordstatus {
	font-family: trebuchet ms;
	font-weight: bold;
	FONT-SIZE: 18px;
}
.fwidth {width: 150px}

/* Tmcards CSS for Basic, Advance and Game cx*/
.content { 
	font-family: verdana;
	color: #666666;
	font-size: 11px;
	text-align: justify;
	line-height: 17px;
}

.tableborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

.gtab{font-family: Verdana; font-size: 11px; font-weight: bold; color: #000000; padding: 4px; background-color: #999999; /*background-image:  url('images/back_tab.jpg'); background-repeat: repeat-x; background-position:  center 50%;*/}

/* Top Small Link */
.link {font-family: verdana; color: #000000; font-size: 10px; font-weight:normal;}
.link A:link {color: #000000; text-decoration: none;}
.link A:visited {color: #000000; text-decoration: none;}
.link A:hover {color: #ff0000; text-decoration: underline;}
/* ENDS HERE */

.taborder {
	border: 1px solid #999999;
}

SELECT, TEXTAREA, INPUT , FILE {
	/*border-right: 1px inset #0071bc; 
	border-top: 1px inset #000000; 
	border-left: 1px inset #000000; 
	border-bottom: 1px inset #0071bc; */`
	border: 1px inset #000000;
	font-size: 11px; 
	color: #333333;
	font-family: verdana; 

}

.checkcss {
	border-right: 0px inset #ffffff; 
	border-top: 0px inset #ffffff; 
	border-left: 0px inset #ffffff; 
	border-bottom: 0px inset #ffffff; 
	font-size: 11px; 
	color: #333333;
	font-family: verdana; 
	
}


.radio {
	border-right: 0px;
	border-top: 0px;
	font-size: 11px; 
	border-left: 0px; 
	border-bottom: 0px; 
	color: #333333;
	font-family: verdana; 
	background-color: auto;
}

.formadvance {font-family: verdana; color: #000000; font-size: 11px; line-height: 20px; text-align: left; }
.unread{
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #F6F6F6
}

.unread a:link {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #F6F6F6
}


.print {
	font-family: verdana;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align:left;
}

.topleftbar {
	font-size: 10px;
	font-weight:bold;
	font-family:Verdana;
	color: #000;
	text-decoration:none;
	margin-bottom:5px;
}

.topleftbar a:link{
	font-size: 11px;
	font-weight:bold;
	color: #000;
	text-decoration:none;
}
.topleftbar a:hover{
	font-size: 10px;
	font-weight:bold;
	color: #003371;
	text-decoration:none;
}
.topleftbar a:visited{
	font-size: 10px;
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
}

.changestatus a:link:hover:visited {
	font-size: 14px;
	font-weight: bold;
	color: #003371;
}

.successmsg {
	font-family:"trebuchet ms", verdana;
	font-weight:bold;
	font-size:14px;
	color:#003371;
	background-color: #FFFFCC
}

.indexcssordstatus {
	font-family: trebuchet ms;
	font-weight: bold;
	FONT-SIZE: 15px;
}
.submitbutton {
	cursor: hand;
}

.smallerrormsg {
	font-family: "Verdana";
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;

}.linespacer {
	line-height: 23px;
	padding-left:15px; 
	padding-right:15px;
}
.contheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	padding: 2px;
}



.sortheader {
	font-family: "Comic Sans MS" ;
	font-weight:bold;
	font-size:20px;
	color:#000000;
	text-align:center;
	padding: 5px;
}

.sortheader a:link {
	font-family: "Comic Sans MS";
	font-weight:bold;
	font-size:20px;
	color:#FF6600;
	text-align:center;
	padding: 5px;
}
.sortheader a:hover {
	font-family: "Comic Sans MS";
	font-weight:bold;
	font-size:20px;
	color:#FF6600;
	text-align:center;
	padding: 5px;
}
.sortheader a:visited {
	font-family: "Comic Sans MS";
	font-weight:bold;
	font-size:20px;
	color:#FF6600;
	text-align:center;
	padding: 5px;
}

.workordertitle{
	font-family:"trebuchet ms", verdana;
	font-weight:bold;
	font-size:20px;
	color:#FF6600;
}
.datetime {
	font-family: verdana;
	font-size: 9px;
	font-weight:bold;
	color: Royalblue;
	text-decoration: none;
}
.borbot {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #e2d8d0;
	border-right-color: #e2d8d0;
	border-bottom-color: #e2d8d0;
	border-left-color: #e2d8d0;
}
/*
.rightnavbaron{
	position:absolute;
	overflow:hidden;
	display:block;
	width:180px;
	top:220px;
	left:0px;
	height:70%;
	font-size:14px;
	vertical-align:top;
	border-width:1px;
	border-style:solid;
	border-color:#cbc7b8;
	padding-bottom:1px;
	z-index:1;
}
.rightnavbaroff{
	position:absolute;
	width:16px;
	top:220px;
	left:0px;
	height:70%;
	font-size:9px;
	border-width:0px;
	border-style:solid;
	border-color:#CCFF33;
	background-color:#CC99FF!important;
	z-index:1;
}
*/

.rightnavbaron{
	position:relative;
	overflow:hidden;
	display:block;
	width:180px;
	vertical-align:top;
	z-index:1;
}
.rightnavbaroff{
	position:absolute;
	width:16px;
	height:auto;
	font-size:9px;
	border-width:0px;
	border-style:solid;
	border-color:#CCFF33;
	background-color:#CC99FF!important;
	z-index:1;
}
.navbarimg{
	position:relative;
	float:left;
	z-index:1;
	width:auto;
	display:block;
}

.divsuccessmsg {
	display:block;
	font-family:"trebuchet ms", verdana;
	font-weight:bold;
	font-size:14px;
	color:#003371;
	margin:3px;
	padding:3px;
	width:99%;
	text-align:center;
	background-color: #FFFFCC;
	border: 1px #cccccc groove;
}
.divfailmsg {
	display:block;
	font-family:"trebuchet ms", verdana;
	font-weight:bold;
	font-size:14px;
	color:#FF0000;
	margin:3px;
	padding:3px;
	width:99%;
	text-align:center;
	background-color: #FFFFCC;
	border: 1px #cccccc groove;
}

/* Login link css */

#loginoff {
  display:block;
  float: right;
  background-color: #FF9955;
  text-align: center;
  padding: 1px;
  width:150px;
  font-size: 11px;
}

#loginoff a:link, #loginoff a:visited, #loginoff a:active {
  display:block;
  color: #000;
  font: 11px Verdana, sans-serif;
  position: relative;
  text-decoration: none;
  padding: 1px;
}

#loginoff a:hover {
	display:block;
	position: relative;
	left: 0px;
	color: #000;
	background-color: #fff;
}

.latestnote {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	-moz-user-select:none;
	white-space:nowrap;
	
	font-size: 11px;
	background-color:#FCFED3;
	width:299px;
	font-weight:normal;

}
/**/
